/* http://webaim.org/techniques/css/invisiblecontent/ */
.screen-reader-text,.search label {
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}
/* Links */
a,a:visited {
    border-bottom: 1px dotted #1D86C8;
    color: #1D86C8;
    font-weight: normal;
    text-decoration: none;
}
a:hover {
    color: #D54E21;
}
a.button {
    color:#fff;
}
img.flexi {
    width:100%;
    height: auto;
}
::selection {
  background: #25aae1;
  color:#ffffff;
}
::-moz-selection {
  background: #25aae1;
  color:#ffffff;
}
/* Content */
body {
    color: #000000;
    font-family: 'Nunito', helvetica, arial, sans-serif;
    line-height: 28px;
    font-size: 17px;
}
/* Heading */
h1,h2,h3,h4 {
    margin: 0 0 15px 0;
}
h1,h2,h3,h4,h5,
h1 a,h2 a,h3 a,h4 a,h5 a,
h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited,
.banner h2 {
    border:none;
    color:#000000;
/*    font-family: 'Nunito', helvetica, arial, sans-serif;*/
    font-family: 'Lato', helvetica, arial, sans-serif;
}
h1,h2,h3,
h1 a,h2 a,h3 a,
h1 a:visited,h2 a:visited,h3 a:visited {
    font-weight: 300;
}
h1 {
    font-size: 32px;
    line-height: 38px;
}
h2 {
    font-size: 25px;
    font-weight: 300;
}
h3 {
    font-size: 21px;
    font-weight: normal;
}
h4 {
    font-size: 18px;
    line-height: 28px;
}
.positioning-statement {
    border-bottom: 1px solid #000000;
    display:inline;
    font-size:30px;
    text-transform: uppercase;
}
.date {
    font-style: italic;
}

.button,
a.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
        background:#25AAE2;
        color:#000000;
        font-family: 'Lato', helvetica, arial, sans-serif;
        -webkit-border-radius: 20px 0 20px 0;
        border-radius: 20px 0 20px 0;
        text-transform: uppercase;
        border: medium none;
        cursor: pointer;
        display: inline-block;
        font-size: 18px;
        font-weight: bold;
        line-height: normal;
        margin: 0 10px  20px;
        padding: 12px 40px;
        text-decoration: none;    }

.border {
    background: url("/images/left-angle.png") no-repeat scroll 3px top transparent;
    display: block;
    padding: 7px 0 0 0;
}
.right-border {
    background: url("/images/right-angle.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 40px;
    margin: 15px 0 0 -45px;
    position: absolute;
    width: 43px;
}

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
        background: #2391BC;  }

.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
        background: #1F81A8; }

.button.black,
a.button.black,
button.black,
input[type="submit"].black,
input[type="reset"].black,
input[type="button"].black {
    background: #000000;
    color:#FFFFFF;
}

.button.black:hover,
button.black:hover,
input[type="submit"].black:hover,
input[type="reset"].black:hover,
input[type="button"].black:hover {
        background: #333333;  }

.button.black:active,
button.black:active,
input[type="submit"].black:active,
input[type="reset"].black:active,
input[type="button"].black:active {
        background: #111111; }
/* Quotes */
blockquote {
    background:#ffffff;
    border-left:10px solid #8D8D8D;
    line-height: 27px;
    margin:10px;
    padding:10px;
    quotes:"\201C""\201D""\2018""\2019";
}
blockquote:before {
    color:#8D8D8D;
    content:open-quote;
    font-size:4em;
    line-height:.1em;
    margin-right:.25em;
    vertical-align:-.4em;
}
blockquote p {
    display:inline;
}
blockquote, blockquote p {
    font-size: 15px;
}
/* Lists */
li {
    line-height: 24px;
}
ul,
ol {
    font-size: 15px;
    margin:20px
}
ul {
    list-style: disc outside none;
}
ol {
    list-style: decimal outside none;
}
/* Tables */
table{
	margin:0 0 40px 0;
        padding:0px;
	border:1px solid #ddd;
	width:100%;
	height:100%;
}
/*tr:nth-child(odd){
        background-color:#F3F3F3;
}
tr:nth-child(even)    {
        background-color:#ffffff;
}*/
td {
	vertical-align:middle;
	border:1px solid #ddd;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
}
tr:last-child td {
	border-width:0px 1px 0px 0px;
}
tr td:last-child {
	border-width:0px 0px 1px 0px;
}
/*tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
tr:first-child td, th {
	background-color:#EA9D33;
	border:0px solid #ddd;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-weight:normal;
	color:#ffffff;
}
tr:first-child:hover td{
	background-color:#E8921B;
}*/
tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
/* Pagination */
.pagination a,
.pagination .disabled {
    border-radius: 6px;
    font-size: 14px;
    margin: 0 10px 0 0;
    padding: 4px 8px;
}
.pagination a {
    background-color: #25AAE2;
    color: #000000;
    text-decoration: none;
}
.pagination a:hover {
    background-color:#2391BC
}
.pagination .disabled {
    border:1px solid #ccc;
    color:#ccc;
}
.pagination-summary {
    font-style: italic;
}
/* Logo */
a.logo {
    background: url("/images/sprites.png") no-repeat scroll 0 0 transparent;
    border:none;
    display: block;
    margin: 30px 0 0 0;
    text-align: center;
    text-decoration: none;
    text-indent: -10000em;
}
a.sponsorbannerlink {
    border: medium none;
    position: absolute;
    right: -30px;
    top: 0;
}
a.full {
    height: 52px;
    width: 218px
}
a.mini {
    background-position: 0 -130px;
    float:right;
    height: 38px;
    margin: 0;
    width: 130px;
}
.tagline {
    font-size:19px;
}
/*  Header */
#header {
    background-color:#000000;
}
#header,
#header a {
    color:#fff;
}
#header .utilities {
    margin: 5px 50px 5px 0;
}
.branding {
    padding: 20px 0 0 0
}
/* Breadcrumb */
.breadcrumbs {
    font-size: 16px;
    font-weight: bold;
}
.breadcrumbs a,
p.breadcrumbs {
    color:#858585;
}
.breadcrumbs a:hover {
    color: #D54E21;
}
.breadcrumbs a {
    border-bottom: 1px dotted #858585;
    font-weight: normal;
    padding-bottom: 2px;
}
.breadcrumbs a,
p.breadcrumbs {
    color:#858585;
}
.breadcrumbs span,
.breadcrumbs a {
    margin-right: 3px
}
.breadcrumbs span {
    margin-left: 3px;
    border:none;
}
/* Footer */
#footer {
    background: #000000;
    padding: 40px 0;
}
#footer,
#footer a,
#header a {
    color:#B3B3B3
}
footer .nav {
    margin:2px 0
}
footer  .nav li,
header  .nav li {
    float:left;
    list-style: none;
}
footer .right .nav,
header .right .nav{
    float:right;
}
footer .nav li a,
header .nav li a {
    border-bottom:none;
}
footer,
footer .nav li a {
    font-size:16px;
}
header .nav li a {
    border-left: 1px solid #B3B3B3;
    font-size: 14px;
    padding: 0 0 0 10px;
}
header .nav li:first-child a {
    border-left:none;
}
footer .nav li a {
     margin:0 0 0 20px;
}
footer .nav li:first-child a {
    margin-left:0;
}
.navdivider {
    float: left;
    margin: 0 0 0 20px;
}
header .nav li a {
    margin:0 0 0 10px;
}
footer p {
    padding:0;
    margin:0;
}
a.attribution {
    border:none;
    color: #ddd;
    font-size: 11px
}
.copyright {
    font-size: 12px
}
footer .navigation {
    background-color: #222;
    color:#EFEFEF;
    padding-top: 30px;
}
/* Navigation */
#menu-toggle,
#responsive-nav {
    display: none
}
#mainnav {
    margin: 20px 20px 20px 0;
    padding: 0;
}
#mainnav li,
#mainnav a {
    float: left;
    display: block;
    margin-bottom: 0;
}
#mainnav li ul {
    display:none;
    margin:0;
}
#mainnav a {
    background: url("/images/bluedot.png") no-repeat scroll left center transparent;
    border: medium none;
    color: #FFFFFF;
    font-size: 22px;
    font-weight: 300;
    margin: 0 20px 0 0;
    padding: 5px 5px 5px 15px;
}
#mainnav li:nth-child(1) a {
    background: url("/images/bluedot.png") no-repeat scroll left center transparent;
}
#mainnav li:nth-child(2) a {
    background: url("/images/yellowdot.png") no-repeat scroll left center transparent;
}
#mainnav li:nth-child(3) a {
    background: url("/images/greendot.png") no-repeat scroll left center transparent;
}
/* Sub page nav*/
#subnav {
    margin: 0 0 40px 0;
}
#subnav ul,
#subnav li,
ul.nav,
ul.nav li {
    margin: 0;
    padding: 0;
}
#subnav li  {
    list-style: none;
}

#subnav a {
    border: medium none;
    border-radius: 5px;
    color: #4C4C4C;
    display: block;
    font-size: 16px;
    font-weight: normal;
    margin: 0 10px 5px 0;
    padding: 5px 10px;
}

#subnav  li:first-child > a,
#subnav  li:first-child > strong a {
    text-transform:uppercase;
}
#subnav a,
#subnav ul ul li:first-child > a,
#subnav ul ul li:first-child > strong a {
    text-transform: none;
}
#subnav  li:first-child > a {
    background-color: #DDD;
}
#subnav strong a,
#subnav ul ul li:first-child > strong a {
    background-color: #25AAE1;
    color: #FFFFFF;
}
#subnav a,
#subnav ul ul li:first-child > a {
    background-color: #efefef;
}

/* Map */
.map {
    font-size: 12px;
    height: 350px;
    margin:0 0 20px 0;
    width:100%;
}
.map label {
    display:inline !important;
    font-size: inherit;
}
/* Misc */
#key2-contentnav a {
    border:none;
}
.pagecontent {
    padding:40px 0 80px;
    min-height: 400px;
}
.pagecontent ul,
.pagecontent ol,
.band-a .pagecontent ul,
.band-a .pagecontent ol {
    margin: 0 0 20px 0;
}
.pagecontent ul li {
    margin: 10px 20px;
    padding: 0 0 0 10px;
}
.right {
    text-align: right;
}
/* Partners */
.logos {
    padding: 40px 0 20px 0;
}
.logos .sixteen.columns {
        text-align:center;
    }
.logos .columns img {
    height: auto;
    margin: 20px 7px 0;
    width: 18%;
}


/* Homepage  */
.features-wrapper {
    background:url(/images/green-bg.jpg) transparent;
    padding: 40px 0;
}
#greenbg {
    background:url(/images/green-bg.jpg) transparent;
}
#yellowbg {
    background:url(/images/yellow-bg.jpg) transparent;
    display:none;
}
#bluebg {
    background:url(/images/blue-bg.jpg) transparent;
    display: none;
}
.panels-wrapper {
    background:url(/images/grey-bg.jpg) transparent;
    padding: 40px 0 20px;
}
.panels-wrapper h3 {
    font-size:30px;
    text-align:center;
    text-transform: uppercase;
}
.panels-wrapper .article  {
    padding: 0 10px;
}
.panels-wrapper .panel-icon {
    margin:0;
    text-align: center;
}
.panels-wrapper .button-wrapper {
    margin:0 auto;
    text-align: center;
}
.panels-wrapper .button-wrapper p {
    display:inline-block;
}
.panels-wrapper .button {
/*    margin-left:10px;
    margin-right:10px;  */
    text-align:center;
}
.banner {
    background:url(/library/image/website_theme/homepage-banners/giv-banner.jpg) no-repeat;
    background-size:cover;
    background-position:center top;
    height:583px;
    position:relative;
    width:100%;
}
.banner .wrapper {
    position:absolute;
    top:55px;
}
.banner .feature-content  {
    font-size: 20px;
    height: 312px;
    margin-bottom: 80px;
    overflow: hidden;
    width: 550px;
}
.banner .feature-content h1 {
    font-family: 'Nunito', helvetica, arial, sans-serif;
    font-size: 65px;
    color:#28A9E2;
    line-height: 1;
    -webkit-text-stroke: 1px black;
    text-shadow:-2px -2px 0 #000, 2px -1px 0 #000, -1px 2px 0 #000, 2px 2px 0 #000;
}
.banner .feature-content h2,
.banner .feature-content h3 {
    font-size: 35px;
}
.features a,
.features a:visited {
    color:#000;
}
.feature-content h1 {
    font-size:34px;
    margin: 5px;
}
.features h2 {
    font-size: 40px;
    font-weight: normal;
    margin:0;
    padding: 10px;
}
.features p {
    background-color: #FFFFFF;
    font-size: 20px;
    margin:0;
    padding: 10px;
}
#feature-first h2 {
    background-color:#71ca2f;
}
#feature-first p {
    border-left: 4px solid #71CA2F;
}
#feature-second h2 {
    background-color:#fff200;
}
#feature-second p {
    border-left: 4px solid #fff200;
}
#feature-third h2 {
    background-color:#25aae1;
}
#feature-third p {
    border-left: 4px solid #25aae1;
}
.features span {
    display: block;
    height: 48px;
    margin: 0;
    width: 40px;
}
.features .selected h2 {
    background-color:#000000 !important;
    color:#ffffff;
}
.features .selected p {
    border-left: 4px solid #000000 !important;
}
#feature-first.selected  p {
    background-color:  #71CA2F;
}
#feature-second.selected  p {
    background-color:  #fff200;
}
#feature-third.selected  p {
    background-color:  #25aae1;
}
.features .selected span {
    background: url("/images/sprites.png") no-repeat scroll 0 0  transparent;
}
#feature-first.selected span {
    background-position: -1px -60px;
}
#feature-second.selected span {
    background-position: -58px -60px;
}
#feature-third.selected span {
    background-position: -115px -60px;
}
.features-icon {
     height:auto;
     max-width:260px;
     width:100%;
}

/* Promos band*/
.promo-wrapper {
    background-color:#25AAE1;
    font-size:20px;
    padding:20px 0;
}
.promo-wrapper h2 {
    font-size: 60px;
    font-weight: bold;
}
.promo-wrapper p.promo-heading {
    font-size: 50px;
    font-weight: bold;
    line-height: 45px;
}
.promo-wrapper p {
    margin:0;
    font-weight: bold
}
/* Advertisement */
.advertisement {
    background-color: #F6F6F6;
    margin: 0 0 0 30px;
}
.advertisement-heading {
    border-top: 2px solid #DFDFDF;
    color: #6E6E6E;
    font-size: 12px;
    line-height: 20px;
    margin: 0 auto;
    padding: 0 10px;
    text-align: right;
}
.advertisement-footer a {
    border-bottom: 2px solid #DFDFDF;
    display:block;
    font-size: 12px;
    line-height: 20px;
    margin: 0 auto;
    padding: 0 10px;
    text-align: right;
}
.advertisement img,
.advertisement-link {
    border: medium none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}
.advertisement img {
    height:auto;
    width:100%;
    max-width: 300px;
}
.advertisement-empty {
    border: 1px dotted #939393;
    margin: 0 20px;
    padding: 100px 0;
    text-align: center;
}
/* Home page form */
form li {
    list-style: none;
    margin:0;
}
input[type="text"].black {
    background-color: #000000;
    border: medium none;
    border-radius: 4px;
    color: #FFFFFF;
    font-size: 18px;
    padding: 10px;
    width: 80%;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #FFF;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #FFF;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #FFF;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #FFF;
}
.double {
    width:100%;
}
.double li {
    float:left;
    display:inline;
    margin-bottom: 6px;
    width:50%;
}
.double label {
    display: inline;
}
input[type="checkbox"].css-checkbox {
      position: absolute;
      overflow: hidden;
      clip: rect(0 0 0 0);
      height:1px;
      width:1px;
      margin:-1px;
      padding:0;
      border:0;
}
input[type="checkbox"].css-checkbox + label.css-label {
      padding-left:30px;
      height:22px;
      display:inline-block;
      line-height:22px;
      background-repeat:no-repeat;
      background-position: 0 0;
      font-size:18px;
      font-weight: normal;
      vertical-align:middle;
      cursor:pointer;
}
input[type="checkbox"].css-checkbox:checked + label.css-label {
      background-position: 0 -22px;
}

.css-label{
      background-image:url(/images/checkbox.png);
}

select.jump {
    color: #000000;
    font-size: 18px;
    width: 220px;
}

/* Locations map */

#locations-map {
    background:#efefef;
    height: 385px;
    width:100%;
    margin: 0 auto;
}

#map-container {
    background:#efefef;
    height: 385px;
    width:100%;
    margin: 0 auto;
}


/* Stories */
.stories-wrapper {
    background-position: top center;
    background-repeat: no-repeat;
    background-color:#71CA2F;
    margin:20px 0;
    padding:20px 0
}
.stories-wrapper .extra-padding{
    padding-top:10px
}

#map-info {
    position: absolute;
    right:10%;
    top: 0px;
    width: auto;
    height: auto;
    background-color: white;
    border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    padding: 0;
}

#map-info ul{
    margin: 0;
    margin-bottom: 1px;
    padding: 0;
}

#map-info hr {
    margin: 0;
    padding: 0;
}
#slider {
    margin: 0;
}

#slider-label {
  font-size: 14px;
  padding: 0;
  margin: 0;
}

#map-info p{
  color:#575656;
  margin:0;
  padding: 1.2em 1.5em 1.2em 1.6em;
}
#slider .ui-slider-range { background: #729fcf; }
#slider .ui-slider-handle { border-color: #729fcf; }

.addinfoWindow {
    /*line-height: 1.35;*/
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
    font-size: 12px;
}

.addinfoWindow p {
    font-weight: bold;
    margin: 0 0 1px;
}

/*Dialog box styles*/
.ui-dialog-osx {
    -moz-border-radius: 8px;
    -webkit-border-radius: 0 0 8px 8px;
    border-radius: 8px;
    border-width: 1px;
}

.ui-widget-header,.ui-state-default, ui-button{
    background:#fff;
    border: 1px solid #fff;
    color: #FFFFFF;
    font-weight: bold;
}

.ui-dialog .border,
.ui-dialog-titlebar {
    display: none;
}
#header-map-info_daialogbox {
    font-size:15px;
}
#IdViewDetails{
    font-size: 13px;
/*    color: #007ed3;*/
}

.viewmore {
    border: 2px solid #000;
    font-size: 10px;
    padding-left: 30px;
    background: #000;
    width: 160px;
    border-radius: 4px;
}

.viewmore a {
    color: #fff;
    vertical-align: center;
}
.addinfoWindow .viewmore a {
    background: none repeat scroll 0 0 #000000;
    border: medium none;
    border-radius: 4px;
    display: block;
    font-size: 11px;
    line-height: 18px;
    text-align: center;
}
.addinfoWindow .viewmore a:hover {
    background: none repeat scroll 0 0 #404040;
}
.addinfoWindow .viewmore {
    background: none;
    border:none;
    padding: 0;
}
#itenaries ul{
    list-style-type: none;
    padding: 1em 2em 2em 1.6em;
}

#itenaries ul li{
    padding: 0;
    margin: 2px;
    line-height:35px;
}

#itenaries label{
    padding-top:10px;
    font-size: 15px;
    width:100px;
    display: inline;
    color: #575656;
}
#map-options-toggle {
    font-size:12px;
}
.itenaries_cls {
    padding-left: 1px;
}

.maptxt {
    height: 50px;
    margin: 0 20px;
    width: 90%;
}

.maptxt p {
    color: #575656;
    float: left;
    line-height: 20px;
    width: 180px;
}

#postcode {

    width: 80px;
}

.lstcheckbox {
    width: 19px;
}

input[type="checkbox"].lst-checkbox {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height:1px;
    width:1px;
    margin:-1px;
    padding:0;
    border:0;
}
input[type="checkbox"].lst-checkbox + label.lst-label {
    padding-left:40px;
    height:22px;
    display:inline-block;
    line-height:22px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:18px;
    font-weight: normal;
    vertical-align:middle;
    cursor:pointer;
}
input[type="checkbox"].lst-checkbox:checked + label.lst-label {
    background-position: 0 -30px;
}

.lst-label{
    background-image:url(/images/CheckSelected.png);
}

#facility-view {
    padding:20px;
    height:80%;
    width:80%;
}

#facility-view {
	padding: 1em 3em 3em 3em;
}

#facility-view img {
	display: block;
}

#facility-view .donnations {
	background-color: #000000;
	color: white;
	padding: 0.5em 1em;
	display: inline-block;
	border-radius: 0.3em;
	margin-bottom: 1em;
}

#facility-view .company-title {
	border-bottom: 1px solid black;
	display: inline-block;
}

#facility-view h4 {
	font-weight: 700;
	color:#108abd;
}

#facility-view .opening-hours {
	background-color: #0e7099;
	color: white;
	padding: 1.5em 2em;
	margin-top: 2em;
	margin-bottom: 1em;
	display: block;
	border-radius: 0.3em;
	width: 320px;
}

#facility-view .opening-hours h4 {
	color: white;
	padding: 0 0 0.3em 0;
	margin: 0 0 0.5em 0;
	border-bottom: 1px solid #c1dae5;
}

#facility-view .opening-hours p {
	padding: 0;
	margin: 0.5em 0 0 0;
}
#facility-view .opening-hours strong {
                    color:#fff;
}

#facility-view .opening-hours ul{
	margin: 0;
	padding: 0;
}

#facility-view .opening-hours li {
	list-style: none;
	padding: 0.7em 0.2em;
	margin: 0;
	border-bottom: 1px dotted #67a7c2;
}

#facility-view .opening-hours li:last-child {
	border-bottom: none;
}

#facility-view .locations {
	background-color: #0e7099;
	color: white;
	padding: 0.5em 2em;
	display: block;
	border-radius: 0.3em;
	margin-bottom: 1em;
	width: 320px;
}

#facility-view .locations h4 {
	color: white;
	margin-top: 1em;
	padding: 0 0 0.3em 0;
	border-bottom: 1px solid #c1dae5;
}


#slider {
  width: 400px;
}


.slider-container {
  margin-left:1.3em;
  position: absolute;
  top: -9px;
  width: auto;
}

/** google map  **/
#slider-label-gps{
  font-size: 16px;
  text-align: center;
  cursor: pointer;
  border-radius:3px;
  color: #fff;
  background: #529b1b;
  display: inline-block;
  margin: 0px;
  padding: 0.3em 1em;
  height: 28px;
  vertical-align: middle;
}
#slider-label-gps img {
  width: 22px;
  vertical-align: text-top;
  display: inline-block;
  margin:0;
  padding: 0;
}

#sel_bool_div_contenr{

}

.marker_arrow{

    width: 0;
    height: 0;


    display:block;
    position:absolute;

}
.marker_arrow[arrtype='up']{
    border-bottom: 15px solid #111;
    border-left:15px solid transparent;
    border-right: 15px solid transparent;

    margin-top:20px;


}
.marker_arrow[arrtype='down']{
    border-top: 15px solid #111;
    border-left:15px solid transparent;
    border-right: 15px solid transparent;

    margin-top:-65px;

}
.marker_arrow[arrtype='left']{
    border-bottom: 15px solid transparent;
    border-right: 15px solid #111;
    border-top: 15px solid transparent;

    margin-top:-30px;
    margin-left:40px;

}
.marker_arrow[arrtype='right']{
    border-bottom: 15px solid transparent;
    border-left:15px solid #111;
    border-top: 15px solid transparent;

   margin-top:-30px;
    margin-left:-30px;


}
#sel_bool_div_view{
    display:block;
   width: 170px;
   height:320px;

    padding:10px;
    background-color: #fff;
   box-shadow: 0px 0px 5px #000;
}

#sel_bool_div_view[arrtype='up']{

    margin-top:10px;
     margin-left:-85px;
}
#sel_bool_div_view[arrtype='down']{

    margin-top:-350px;
     margin-left:-85px;
}
#sel_bool_div_view[arrtype='left']{

    margin-top:-150px;
     margin-left:10px;
}
#sel_bool_div_view[arrtype='right']{

    margin-top:-150px;
     margin-left:-200px;
}
.cls_mrkr_dialog{
    font-weight: bolder;
    font-size: 15px;
    position:absolute;
    margin-left: 150px;
    margin-top:-25px;
    color:gray;
    padding: 12px;
}

.info_btn_view_details {
  background: none repeat scroll 0 0 #000000;
  border: medium none;
  border-radius: 4px;
  display: block;
  font-size: 11px;
  line-height: 18px;
  text-align: center;
  color:#fff;
  margin-top:10px;
}

.header-map-list{
  display:inline-block;
  padding:0;
  margin: 0;
}

#header-map-info {
  background-color: #fff;
  padding: 1.7em 0 1.7em 0;
  border-bottom: 2px solid #25aae1;
}

#postcode {
  font-size: 16px;
  border-radius:3px;
  color: #444652;
  background: #e5e4e4;
  border: 1px solid #d4d4d4;
  display: inline-block;
  margin: 0 0.3em 0 0;
  padding: 0.4em 1em;
  vertical-align: middle;
  height: 23px;
  width: 95px;
}
#postcode::-webkit-input-placeholder {
  color: #363636;
}
#postcode:-moz-placeholder { /* Firefox 18- */
  color: #363636;
}
#postcode::-moz-placeholder { /* Firefox 19+ */
  color: #363636;
}
#postcode:-ms-input-placeholder {
  color: #363636;
}

.txtpostcode {
  font-size: 19px;
  display: inline-block;
  vertical-align: middle;
  padding: 0 0.3em 0 0.6em;
  margin: 0;
}

.ui-slider-horizontal .ui-slider-handle {
  margin-left: -0.2em;
}

@media only screen and (max-width: 765px) {
    .sponsorbannerlink {
        position: absolute;
        right: -30px;
        top: 0;
    }
    .logos .columns img {
         margin: 10px 7px 0;
        width: 23%;
    }    
  #facility-view {
    padding:1.5em;
  }

  #facility-view .opening-hours, #facility-view .locations {
  width: auto;
  padding-left: 1.33em;
  padding-right: 1.33em;
  }

  #facility-view .opening-hours span {
  display:block;
  }

  .banner {
  height: auto;
  }

  .banner .wrapper {
  position: relative;
  top: 30px;
  }

  .banner .feature-content {
  width: 100%;
  height: auto;
  margin-bottom: 0px;
  }

  .banner .feature-content h1 {
  font-size: 50px;
  }

  .features-icon{
  display: none;
  }

  .features .selected span {
  background-image: none;
  }

  .features span {
  height:30px;
  }

  .features {
  padding-bottom:2em;
  }

  li {
  line-height: 40px;
  }

  .panels-wrapper .article p {
  text-align: center;
  }

  .panels-wrapper .button-wrapper {
  margin: 10px auto;
  }

}

@media only screen and (min-width: 768px) and (max-width: 959px) {
#mainnav a {
    font-size: 19px;
    margin: 0 5px 0 0;
}
  .logos .columns img {
         margin: 10px 7px 0;
        width: 24%;
    }  
  .double {
  width: 90%;
  }
  .container .one-third.column {
  margin: 0px 5px;
  }
  .container .ten.columns.navigation, .container .four.columns {
  width:auto;
  }
  .container .eight.columns {
  margin-right: 0px;
  }

}

@media only screen and (max-width:960px) {

  #slider {
  width: 200px;
  }

}

@media only screen and (max-width:760px) {

  .header-map-list, .txtpostcode, #postcode, #slider-label-gps {
    display:block;
  }
  #postcode {
    width: 92%;
    margin-bottom: 1em;
  }
  .txtpostcode {
    padding-left: 0;
    padding-bottom: 0.5em;
  }
  .slider-container {
    position: static;
    margin-left: 0;
    margin-top: 0.7em;
  }
  #slider-label {
    font-size: 16px;
    margin-bottom: 0.6em;
  }
  #slider {
    width: auto;
  }

}

@media only screen and (max-width: 767px) {

  a.mini {
  float: none;
  margin: 25px auto;
  }
  .copyright,
  a.attribution {
  display:block;
  text-align: center;
  }
  .logo-cols {
  width: 45% !important;
  }
  #itenaries, #map-info {
  display:none;
  }
  #map-info {
  height:100px;
  }
  #responsive-nav {
  display:block;
  }
  #responsive-nav select {
  color:#000;
  font-size:20px;
  width:100%;
  }

  #header .utilities {
  display:none;
  }
  #mainnav {
    margin: 0 auto 20px;
    padding: 0;
    width: 80%;
}
  #mainnav li, #mainnav a {
    display: block;
    float: left;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 0;
    text-align: left;
    width: 100%;
}
}

@media only screen and (max-width: 479px) {
  #postcode {
  width: 89%;
  }
}

@media only screen and (max-width: 450px) {

  .double li {
  width:100%;
  }

  li {
  line-height: 28px;
  }

  .border {
  background-image: none;
  }
  .right-border {
  display:none;
  }

  .double {
  width: auto;
  }

  .features-wrapper input[type="submit"] {
  padding: 1em;
  width: 85%;
  }

}
